/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.video-block .heading {
  text-align: center;
  margin: 0 0 3.5rem;
}
.video-block .video-container {
  border-radius: 2rem;
  overflow: hidden;
  filter: drop-shadow(0 0 154px rgba(0, 0, 0, 0.25));
}
.video-block .video-container video {
  width: 100%;
  height: auto;
  display: block;
}

@media (max-width: 768px) {
  .video-block .heading {
    margin: 0 0 3rem;
  }
}